; Initialisation file containing Path and Files to use
; with Morroblivion ESP Converter and NIF Converter
; lines to be ignored begin with ";", to uncomment a line
; just remove the ";"

; Morrowind and Oblivion paths, don't forget to change them 
; if you did not install the 2 games in the default folders

Morrowind=C:\Program Files\Bethesda Softworks\Morrowind\
Oblivion=C:\Program Files\Bethesda Softworks\Oblivion\

; Master files to convert with ESP Converter,
; ignored by NIF Converter

Master 0=Morrowind.esm
Master 1=Tribunal.esm
Master 2=Bloodmoon.esm
Master 3=PNOG.esm
;Master 4=
;Master 5=
;Master 6=

; Archive files to use for conversion,
; used by both ESP Converter and NIF Converter

Archive 0=Morrowind.bsa
Archive 1=Tribunal.bsa
Archive 2=Bloodmoon.bsa
Archive 3=PNOG.bsa
;Archive 4=
;Archive 5=
;Archive 6=

; Mod files to merge with during ESP/ESM conversion,
; ignored by NIF Converter

Mod 0=Better Clothes_v1.0.esp
Mod 1=CanadianIce Robe Replacer.esp
Mod 2=Armures de femmes.esp
;Mod 3=
;Mod 4=
;Mod 5=
;Mod 6=
;Mod 7=
;Mod 8=
;Mod 9=

